@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* Slider */
.slick-loading .slick-list {
  background: #fff url('../styles/vendor/slick/ajax-loader.gif') center center no-repeat;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Icons */
}
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('./slick-fonts/slick.eot');
  src: url('./slick-fonts/slick.eot?#iefix') format('embedded-opentype'), url('./slick-fonts/slick.woff') format('woff'), url('./slick-fonts/slick.ttf') format('truetype'), url('./slick-fonts/slick.svg#slick') format('svg');
}
.slick-prev {
  left: -25px;
}
[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}
.slick-prev:before {
  content: "←";
}
[dir="rtl"] .slick-prev:before {
  content: "→";
}
.slick-next {
  right: -25px;
}
[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}
.slick-next:before {
  content: "→";
}
[dir="rtl"] .slick-next:before {
  content: "←";
}
/* Dots */
.slick-dotted .slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}
/* Uncomment and set these variables to customize the grid. */
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem;
}
.row {
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex: 0 1 auto;
  -webkit-box-flex: 0;
  flex: 0 1 auto;
  -ms-flex-direction: row;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -1rem;
  margin-left: -1rem;
}
.row.reverse {
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  flex-direction: row-reverse;
}
.col.reverse {
  -ms-flex-direction: column-reverse;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-direction: column-reverse;
}
.col-xs,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
.col-xs {
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  max-width: 100%;
}
.col-xs-1 {
  -ms-flex-preferred-size: 8.333%;
  flex-basis: 8.333%;
  max-width: 8.333%;
}
.col-xs-2 {
  -ms-flex-preferred-size: 16.667%;
  flex-basis: 16.667%;
  max-width: 16.667%;
}
.col-xs-3 {
  -ms-flex-preferred-size: 25%;
  flex-basis: 25%;
  max-width: 25%;
}
.col-xs-4 {
  -ms-flex-preferred-size: 33.333%;
  flex-basis: 33.333%;
  max-width: 33.333%;
}
.col-xs-5 {
  -ms-flex-preferred-size: 41.667%;
  flex-basis: 41.667%;
  max-width: 41.667%;
}
.col-xs-6 {
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}
.col-xs-7 {
  -ms-flex-preferred-size: 58.333%;
  flex-basis: 58.333%;
  max-width: 58.333%;
}
.col-xs-8 {
  -ms-flex-preferred-size: 66.667%;
  flex-basis: 66.667%;
  max-width: 66.667%;
}
.col-xs-9 {
  -ms-flex-preferred-size: 75%;
  flex-basis: 75%;
  max-width: 75%;
}
.col-xs-10 {
  -ms-flex-preferred-size: 83.333%;
  flex-basis: 83.333%;
  max-width: 83.333%;
}
.col-xs-11 {
  -ms-flex-preferred-size: 91.667%;
  flex-basis: 91.667%;
  max-width: 91.667%;
}
.col-xs-12 {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}
.col-xs-offset-1 {
  margin-left: 8.333%;
}
.col-xs-offset-2 {
  margin-left: 16.667%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-4 {
  margin-left: 33.333%;
}
.col-xs-offset-5 {
  margin-left: 41.667%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-7 {
  margin-left: 58.333%;
}
.col-xs-offset-8 {
  margin-left: 66.667%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-10 {
  margin-left: 83.333%;
}
.col-xs-offset-11 {
  margin-left: 91.667%;
}
.start-xs {
  -ms-flex-pack: start;
  -webkit-box-pack: start;
  justify-content: flex-start;
  text-align: start;
}
.center-xs {
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  text-align: center;
}
.end-xs {
  -ms-flex-pack: end;
  -webkit-box-pack: end;
  justify-content: flex-end;
  text-align: end;
}
.top-xs {
  -ms-flex-align: start;
  -webkit-box-align: start;
  align-items: flex-start;
}
.middle-xs {
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}
.bottom-xs {
  -ms-flex-align: end;
  -webkit-box-align: end;
  align-items: flex-end;
}
.around-xs {
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.between-xs {
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
  justify-content: space-between;
}
.first-xs {
  -ms-flex-order: -1;
  -webkit-box-ordinal-group: 0;
  order: -1;
}
.last-xs {
  -ms-flex-order: 1;
  -webkit-box-ordinal-group: 2;
  order: 1;
}
@media only screen and (min-width: 48em) {
  .container {
    width: 46rem;
  }
  .col-sm,
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .col-sm {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-sm-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-sm-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-sm-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-sm-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-sm-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-sm-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-sm-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-sm-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-sm-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-sm-offset-1 {
    margin-left: 8.333%;
  }
  .col-sm-offset-2 {
    margin-left: 16.667%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.333%;
  }
  .col-sm-offset-8 {
    margin-left: 66.667%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.333%;
  }
  .col-sm-offset-11 {
    margin-left: 91.667%;
  }
  .start-sm {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-sm {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-sm {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-sm {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .middle-sm {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .bottom-sm {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
  }
  .around-sm {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-sm {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .first-sm {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
  }
  .last-sm {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}
@media only screen and (min-width: 62em) {
  .container {
    width: 61rem;
  }
  .col-md,
  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11,
  .col-md-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .col-md {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-md-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-md-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-md-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-md-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-md-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-md-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-md-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-md-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-md-offset-1 {
    margin-left: 8.333%;
  }
  .col-md-offset-2 {
    margin-left: 16.667%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.333%;
  }
  .col-md-offset-5 {
    margin-left: 41.667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.333%;
  }
  .col-md-offset-8 {
    margin-left: 66.667%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.333%;
  }
  .col-md-offset-11 {
    margin-left: 91.667%;
  }
  .start-md {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-md {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-md {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-md {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .middle-md {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .bottom-md {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
  }
  .around-md {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-md {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .first-md {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
  }
  .last-md {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}
@media only screen and (min-width: 75em) {
  .container {
    width: 71rem;
  }
  .col-lg,
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12 {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .col-lg {
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
  }
  .col-lg-1 {
    -ms-flex-preferred-size: 8.333%;
    flex-basis: 8.333%;
    max-width: 8.333%;
  }
  .col-lg-2 {
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
  .col-lg-3 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
  .col-lg-5 {
    -ms-flex-preferred-size: 41.667%;
    flex-basis: 41.667%;
    max-width: 41.667%;
  }
  .col-lg-6 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex-preferred-size: 58.333%;
    flex-basis: 58.333%;
    max-width: 58.333%;
  }
  .col-lg-8 {
    -ms-flex-preferred-size: 66.667%;
    flex-basis: 66.667%;
    max-width: 66.667%;
  }
  .col-lg-9 {
    -ms-flex-preferred-size: 75%;
    flex-basis: 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex-preferred-size: 83.333%;
    flex-basis: 83.333%;
    max-width: 83.333%;
  }
  .col-lg-11 {
    -ms-flex-preferred-size: 91.667%;
    flex-basis: 91.667%;
    max-width: 91.667%;
  }
  .col-lg-12 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
  .col-lg-offset-1 {
    margin-left: 8.333%;
  }
  .col-lg-offset-2 {
    margin-left: 16.667%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.333%;
  }
  .col-lg-offset-8 {
    margin-left: 66.667%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.333%;
  }
  .col-lg-offset-11 {
    margin-left: 91.667%;
  }
  .start-lg {
    -ms-flex-pack: start;
    -webkit-box-pack: start;
    justify-content: flex-start;
    text-align: start;
  }
  .center-lg {
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }
  .end-lg {
    -ms-flex-pack: end;
    -webkit-box-pack: end;
    justify-content: flex-end;
    text-align: end;
  }
  .top-lg {
    -ms-flex-align: start;
    -webkit-box-align: start;
    align-items: flex-start;
  }
  .middle-lg {
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
  }
  .bottom-lg {
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;
  }
  .around-lg {
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  .between-lg {
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
  .first-lg {
    -ms-flex-order: -1;
    -webkit-box-ordinal-group: 0;
    order: -1;
  }
  .last-lg {
    -ms-flex-order: 1;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}
@font-face {
  font-family: Avenir;
  src: url(../assets/AvenirNextLTPro-Regular.woff);
}
@font-face {
  font-family: AvenirBold;
  src: url(../assets/AvenirNextLTPro-Bold.woff);
}
body {
  font-family: Avenir;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: AvenirBold;
}
.container-fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.container-fluid .row {
  margin-left: 10px;
  margin-right: 10px;
  width: calc(100% - 20px);
  clear: both;
}
.flex-center {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.FullBleedRow {
  padding: 0 !important;
  width: 100% !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.TemplateHeadingWrapper {
  padding-top: 30px;
  padding-bottom: 30px;
}
.TemplateHeading {
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
  text-align: center;
}
.TemplateHeading h1,
.TemplateHeading h2,
.TemplateHeading h3 {
  width: 100%;
  margin-bottom: 0;
}
.TemplateHeading p {
  margin: 10px 0;
}
.TemplateHeading p a {
  border-bottom: 1px solid #000032;
}
.TemplateHeading .image {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: #ccc;
  background-size: cover;
  margin: 0 auto 20px;
}
.TemplateHeading .Metadata {
  justify-content: center;
}
.TemplateHeading.TemplateHeadingLeft {
  text-align: left;
}
.MultiColText {
  padding: 30px auto;
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}
@media (min-width: 850px) {
  .MultiColText {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
}
@media (min-width: 1200px) {
  .MultiColText {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 16.667%;
    flex-basis: 16.667%;
    max-width: 16.667%;
  }
}
.slick-list {
  width: 100% !important;
}
.slider-parent {
  position: relative;
}
.slick-track {
  display: flex !important;
  margin-left: 0;
  margin-right: auto;
}
.slick-slide {
  height: inherit !important;
}
.slick-slide > div {
  height: 100%;
}
.slick-track:before,
.slick-track:after {
  display: none;
}
.SliderControls .control {
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 43px;
  background: white;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #000032;
}
.SliderControls .control:hover {
  background: #cccccc;
  cursor: pointer;
}
.SliderControls .control.prev {
  left: 1rem;
}
.SliderControls .control.next {
  right: 1rem;
}
.HeaderBuffer {
  height: 90px;
}
.Header {
  padding: 10px 0;
  background-color: white;
  position: fixed;
  z-index: 900;
  right: 0;
  left: 0;
  top: 0;
  height: 55px;
}
.Header .logo-wrapper {
  position: absolute;
  top: 10px;
  left: 2rem;
}
.Header .logo-wrapper img {
  height: 34px;
}
.Header .header-content-wrapper {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
}
.Header .contents {
  display: flex;
}
.Header .contents a {
  margin: 7px 0;
}
@media (min-width: 850px) {
  .Header .contents {
    width: 100%;
    justify-content: center;
  }
  .Header .contents a {
    margin: 10px 12px;
    font-size: 14px;
  }
}
.Header form.search-form {
  padding: 20px;
}
.Header form.search-form input {
  border: none;
  border-bottom: 1px solid #000032;
  background-color: transparent;
  padding: 5px 0;
  display: block;
  width: 100%;
  border-radius: none;
}
.Header form.search-form input:focus,
.Header form.search-form input:active {
  outline: none;
  border-radius: 0;
}
@media (min-width: 850px) {
  .Header form.search-form {
    position: absolute;
    padding: 0;
    top: 12px;
    right: 1rem;
    width: 120px;
  }
}
@media (max-width: 849px) {
  .Header .toggle {
    width: 35px;
    height: 35px;
    margin-left: -15px;
    background-size: 25px 25px;
    background-repeat: no-repeat;
    background-position: center right;
    background-image: url("../assets/menu-open.svg");
    position: absolute;
    right: 2rem;
    top: 10px;
  }
  .Header form.search-form,
  .Header .contents {
    display: none;
  }
  .Header.open {
    height: 100vh;
    overflow: scroll;
  }
  .Header.open .toggle {
    background-image: url("../assets/menu-close.svg");
  }
  .Header.open form.search-form {
    display: block;
    position: absolute;
    top: 90px;
    width: 100%;
    left: 0;
    z-index: 1;
  }
  .Header.open .contents {
    position: fixed;
    top: 85px;
    padding-top: 30px;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    overflow: scroll;
  }
}
a.LiveBar,
a.LiveBar:visited {
  display: flex;
  top: 55px;
  width: 100vw;
  height: 35px;
  z-index: 900;
  position: fixed;
  color: white;
  background: #000032;
  text-transform: uppercase;
  border-top: solid 1px #000032;
  border-bottom: solid 1px #000032;
  font-size: 12px;
  padding: 10px 2rem 0;
}
a.LiveBar:hover,
a.LiveBar:visited:hover {
  background: #00004c;
}
a.LiveBar .live-show-text,
a.LiveBar:visited .live-show-text {
  margin-left: 5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  flex: 1;
}
a.LiveBar .play,
a.LiveBar:visited .play {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 9px solid white;
}
.Carousel {
  background: #000032;
}
.Carousel .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(100vh - 150px);
  width: 100vw;
}
.Carousel .image.big-image {
  display: none;
}
@media (min-width: 850px) {
  .Carousel .image.big-image {
    display: block;
  }
}
.Carousel h1,
.Carousel p,
.Carousel .Metadata {
  color: white;
}
@media (min-width: 850px) {
  .Carousel .big-image + .image {
    display: none;
  }
}
.Carousel .Metadata {
  justify-content: flex-start;
}
.Carousel h1 {
  margin-bottom: 10px;
}
@media (min-width: 850px) {
  .Carousel h1 {
    font-size: 2em;
  }
}
.Carousel p {
  margin-top: -5px;
}
.Carousel .item {
  height: calc(100vh - 170px) !important;
  position: relative;
}
.Carousel .text-wrapper {
  position: absolute;
  z-index: 200;
  height: auto;
  bottom: 0;
  width: 100%;
  padding: 6rem 2rem 2rem;
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.8));
  padding-left: 25px;
}
@media (max-width: 850px) {
  .Carousel .text-wrapper {
    padding-bottom: 6rem;
  }
}
.Carousel .SliderControls {
  width: 100%;
  position: absolute;
  bottom: 3rem;
  right: 0;
}
.Carousel .SliderControls .control {
  border-radius: 100%;
}
@media (min-width: 850px) {
  .Carousel .SliderControls .control.prev {
    right: 5rem;
    left: auto;
  }
}
@media (max-width: 850px) {
  .Carousel .SliderControls .control.prev {
    left: 25px;
  }
}
@media (min-width: 850px) {
  .Carousel .SliderControls .control.next {
    right: 25px;
  }
}
@media (max-width: 850px) {
  .Carousel .SliderControls .control.next {
    left: 5rem;
  }
}
@-moz-document url-prefix() {
  .Carousel .SliderControls .control {
    line-height: 38px;
  }
}
.Slider .EntryCard {
  height: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 2rem;
}
.Slider .SliderControls .control {
  border-radius: 100%;
}
@-moz-document url-prefix() {
  .Slider .SliderControls .control {
    line-height: 38px;
  }
}
.Player {
  display: flex;
  flex-direction: column;
  height: 100vh;
}
.Player .header {
  background: #000032;
  padding: 20px;
  text-align: center;
}
.Player .header,
.Player .header a,
.Player .header a:visited {
  color: white;
}
.Player .header audio {
  width: 100%;
  display: block;
}
.Player .LiveIndicator {
  margin-bottom: 10px;
}
.Player .chat {
  flex: 1;
}
.Player .chat iframe {
  min-height: 200px;
}
.EntryCard {
  display: flex;
  flex-direction: column;
}
.EntryCard img {
  max-width: 100%;
  display: block;
}
.EntryCard h3 {
  margin-bottom: 10px;
  font-size: 16px;
}
.EntryCard .internal-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: white;
  border: solid #000032 1px;
}
.EntryCard .text-wrapper {
  height: 100%;
  padding: 15px 12px 8px;
  background-color: white;
  border-top: solid #000032 1px;
  transition: all 0.1s ease-in-out;
  display: flex;
  flex-direction: column;
}
.EntryCard .image {
  display: block;
  padding-bottom: 100%;
  background-color: #000032;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.EntryCard:hover .text-wrapper {
  background-color: rgba(0, 2, 49, 0.1);
  transition: all 0.1s ease-in-out;
}
.EntryCard:hover .internal-wrapper {
  box-shadow: 0 0 25px rgba(0, 2, 49, 0.33);
  transition: all 0.1s ease-in-out;
}
.EntryCard .genres-wrapper {
  display: flex;
  flex: 1 0 auto;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-end;
  justify-content: flex-start;
}
.Footer {
  margin-top: -10px !important;
  padding: 1rem 0;
  background-color: #000032;
}
.Footer .FooterLogo img {
  width: auto;
  height: 50px;
}
.Footer .FooterLinks a {
  font-size: 13px;
  margin: 5px 10px 5px 0;
  color: rgba(255, 255, 255, 0.66) !important;
  transition: all 0.1s ease-in-out;
}
.Footer .FooterLinks a:hover {
  color: #ffffff !important;
  transition: all 0.1s ease-in-out;
}
@media (min-width: 850px) {
  .Footer .FooterLinks {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .Footer .FooterLinks a {
    margin: 5px 10px;
  }
}
.Footer .FooterText {
  text-align: left;
  font-size: 13px;
  line-height: 150%;
  color: rgba(255, 255, 255, 0.33);
}
@media (min-width: 850px) {
  .Footer .FooterText {
    text-align: right;
    height: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
}
.Webcam {
  display: flex;
  width: 100%;
  min-height: 300px;
  max-width: 1200px;
  margin: 0 auto;
  flex-direction: column;
}
@media (min-width: 1000px) {
  .Webcam {
    flex-direction: row;
  }
}
.Webcam .player {
  flex: 1;
  background: #ccc;
  position: relative;
}
.Webcam .player:before {
  content: '';
  padding-top: 56.5%;
  display: block;
}
.Webcam .player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.Webcam .chat {
  min-width: 300px;
  min-height: 300px;
}
.Genre {
  width: auto;
  color: #000032;
  background-color: white;
  font-size: 12px;
  line-height: 12px;
  margin-right: 3px;
  margin-bottom: 5px;
  border-radius: 20px;
  text-transform: uppercase;
  padding: 6px 10px 4px 10px;
  border: solid #000032 1px;
  transition: all 0.1s ease-in-out;
  height: 24px;
}
.Genre:hover {
  color: white;
  background-color: #000032;
  transition: all 0.1s ease-in-out;
}
.GenreRow {
  border-top: solid 1px #000032;
  border-right: solid 1px #000032;
}
.GenreList {
  padding: 25px;
  border-left: solid 1px #000032;
  border-bottom: solid 1px #000032;
  transition: all 0.1s ease-in-out;
}
.GenreList:hover {
  background-color: rgba(0, 2, 49, 0.1);
  transition: all 0.1s ease-in-out;
}
.GenreList .GenreListItemWrapper {
  margin-bottom: 10px;
}
.GenreList .Genre {
  width: auto;
}
@-moz-document url-prefix() {
  .EntryCard .Genre {
    padding: 4px 10px 6px 10px;
  }
}
.PaginationPageLinksWrapper {
  background-color: rgba(0, 2, 49, 0.1) !important;
  border-top: solid 1px #000032;
  margin-top: 50px;
  margin-bottom: 5px;
  padding: 10px;
}
.PaginationPageLinks {
  flex-wrap: wrap;
}
.PaginationPageLinks a {
  margin: 3px 6px !important;
  color: rgba(0, 2, 49, 0.5) !important;
  transition: all 0.25s ease-in-out;
  border-bottom: 1px solid transparent;
}
@media (max-width: 850px) {
  .PaginationPageLinks {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .PaginationPageLinks a {
    font-size: 15px !important;
  }
}
.PaginationPageLinks a:hover,
.PaginationPageLinks .CurrentPage {
  color: #000032 !important;
  border-bottom: 1px solid #000032;
  transition: all 0.25s ease-in-out;
}
.Embed {
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  width: 100%;
  bottom: 0;
}
.Hosts {
  padding: 10px 0;
  margin: 1rem 0;
}
.Hosts a.host,
.Hosts a.host:visited {
  font-family: AvenirBold;
}
.Hosts a.host:hover {
  border-bottom: 1px solid #000032;
}
.List .EntryCard {
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
}
@media (min-width: 850px) {
  .List .EntryCard {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
  }
}
@media (min-width: 1200px) {
  .List .EntryCard {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
}
.Metadata {
  display: flex;
  justify-content: space-between;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 16px;
}
.Metadata span {
  padding-top: 3px;
  margin-bottom: 10px;
  display: inline-block;
}
.Metadata .entryType {
  background: #000032;
  color: white;
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 5px;
}
.LiveIndicator {
  color: red;
  font-weight: bold;
  font-family: AvenirBold;
  margin-right: 20px;
  min-width: 80px;
  font-size: 12px;
}
.LiveIndicator .live-dot {
  -webkit-animation: live-dot-animation 2s infinite;
  /* Safari 4+ */
  -moz-animation: live-dot-animation 2s infinite;
  /* Fx 5+ */
  -o-animation: live-dot-animation 2s infinite;
  /* Opera 12+ */
  animation: live-dot-animation 2s infinite;
  /* IE 10+, Fx 29+ */
  width: 10px;
  height: 10px;
  margin-right: 5px;
  border-radius: 100%;
  background-color: red;
  display: inline-block;
}
@-webkit-keyframes live-dot-animation {
  0% {
    opacity: 0;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes live-dot-animation {
  0% {
    opacity: 0;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes live-dot-animation {
  0% {
    opacity: 0;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes live-dot-animation {
  0% {
    opacity: 0;
  }
  33% {
    opacity: 1;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.Article .image {
  width: 100%;
  min-height: 300px;
  height: 70vh;
  background-size: cover;
  background-position: center;
  margin-bottom: 30px;
}
.Article .author {
  margin: -15px 0 40px;
}
.Article .content {
  padding: 1rem;
  max-width: 650px;
  margin: 0 auto;
}
.Links h3 {
  margin-bottom: 0;
}
.Links ul {
  margin-top: 5px;
}
.Show {
  padding-top: 30px;
  padding-bottom: 50px;
}
.Show h1 {
  margin-bottom: 10px;
}
.Show .YouTubeEmbed {
  margin-bottom: 2rem;
}
.Show .show-flyer {
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  max-width: 100%;
}
@media (min-width: 500px) {
  .Show .show-flyer {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
    min-height: calc(100vh - 220px);
  }
}
.Show .show-flyer .show-flyer-item {
  box-shadow: 0 0 25px rgba(0, 2, 49, 0.33);
  margin-bottom: 30px;
  width: 100%;
}
@media (min-width: 500px) {
  .Show .show-flyer .show-flyer-item {
    margin-bottom: 100px;
    position: -webkit-sticky;
    /* Safari */
    position: sticky;
    top: 115px;
  }
}
@media (max-width: 500px) {
  .Show .show-flyer {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}
.Show .show-text {
  box-sizing: border-box;
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
  flex: 0 0 auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
}
@media (max-width: 500px) {
  .Show .show-text {
    box-sizing: border-box;
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
    flex: 0 0 auto;
    padding-right: 1rem;
    padding-left: 1rem;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
  }
}
.Tracklist {
  margin-top: 30px;
}
.Tracklist h3 {
  margin-bottom: 10px;
}
.Tracklist b {
  display: inline-block;
  margin-right: 10px;
  color: #999;
  font-weight: normal;
  min-width: 30px;
}
.Schedule {
  max-width: 700px;
  margin: 0 auto;
  padding: 2rem;
}
@media (min-width: 850px) {
  .Schedule {
    padding-bottom: 15em;
  }
}
.ScheduleDayHeading {
  border-bottom: solid 1px #000032;
}
.ScheduleDayHeading h2 {
  margin-bottom: 0;
  padding: 15px 0 10px;
}
.ScheduleShow {
  display: flex;
  flex-wrap: nowrap;
  position: relative;
  border-bottom: solid 1px #ccc;
  transition: all 0.25s ease-in-out;
  align-items: center;
  justify-content: space-between;
}
.ScheduleShow .ScheduleShowText {
  padding: 18px 0 12px;
  display: flex;
  transition: all 0.1s ease-in-out;
}
.ScheduleShow .ScheduleShowText .ScheduleShowTextTime {
  width: 120px;
}
.ScheduleShow .ScheduleShowText .ScheduleShowTextName {
  flex: 1;
  padding-right: 20px;
}
.ScheduleShow .ScheduleShowText .LiveNowText {
  color: red;
  margin-left: 5px;
}
.ScheduleShow .ScheduleShowHostLink:hover {
  border-bottom: 1px solid #000032;
}
.ScheduleShow .ScheduleShowImage {
  width: 90px;
  height: 90px;
  background-size: cover;
  background-position: center;
  transition: all 0.1s ease-in-out;
}
.About {
  min-height: calc(100vh - 90px);
  background-color: rgba(0, 2, 49, 0.2);
  padding: 2rem 0;
}
.About .AboutDescription {
  padding-bottom: 2rem;
}
.About .AboutImage img {
  width: 100%;
  border: solid 1px #000032;
  box-shadow: 0 0 25px rgba(0, 2, 49, 0.33);
}
.Video {
  position: relative;
  margin: 0 auto;
  padding: 0 1rem;
  max-width: 900px;
  padding-bottom: 50px;
}
.Video h1 {
  margin-bottom: 10px;
}
.YouTubeEmbed {
  width: 100%;
  background: #ccc;
  position: relative;
  margin: 1rem 0;
}
.YouTubeEmbed:before {
  content: '';
  padding-top: 56.5%;
  display: block;
}
.YouTubeEmbed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.BackgroundImage {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0.5;
}
.BackgroundImageContainer {
  position: relative;
}
.BackgroundImageContainer > * {
  position: relative;
}
.BackgroundImageContainer .BackgroundImage {
  position: absolute;
}
a.BannerLink,
a.BannerLink:visited {
  padding: 50px;
  font-size: 30px;
  font-family: AvenirBold;
  background: #000032;
  display: block;
  color: white;
  text-align: center;
}
a.BannerLink:hover,
a.BannerLink:visited:hover {
  background: #000023;
}
.Error {
  height: calc(100vh - 90px);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2rem;
  flex-direction: column;
  text-align: center;
  background: #efefef;
}
.Error h1 {
  margin: 0;
  font-size: 50px;
}
.SubscribePage {
  padding: 30px;
  min-height: calc(100vh - 90px);
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
}
.SubscribeContent {
  background: white;
  margin: 0 auto;
  padding: 30px;
  width: 100%;
  max-width: 600px;
}
.SubscribeCTA {
  display: block;
  position: sticky;
  bottom: 0;
}
.SubscribeCTAPaddingGradient {
  height: 30px;
  background: linear-gradient(to top, #FFF, #FFF, rgba(255, 255, 255, 0));
}
.SubscribeCTAContent {
  background: white;
}
.SubscribePriceSelectors {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
}
.SubscribePriceSelector {
  cursor: pointer;
  border: 2px solid #000032;
  flex: 0.19;
  background: white;
  font-size: 20px;
  padding: 20px;
  font-weight: bold;
}
.SubscribePriceSelector.Active {
  background: #000032;
  color: white;
}
.SupporterButton {
  position: fixed;
  right: 0;
  top: 110px;
  z-index: 1;
  font-family: AvenirBold;
  background: #ffc439;
  color: black;
  padding: 15px 7px 11px 7px;
  font-size: 18px;
  font-weight: bold;
  writing-mode: vertical-rl;
}
.SupporterButton:hover {
  filter: brightness(0.95);
}
* {
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
body {
  width: 100vw;
  overflow-x: hidden;
  color: #000032;
  background: #ffffff;
  margin: 0;
}
a,
a:visited {
  color: #000032;
  text-decoration: none;
}
h1,
h2,
h3 {
  margin: 0 0 20px 0;
  line-height: 1.2em;
}
ul {
  padding-left: 30px;
}
ul li {
  padding-left: 0;
}
img {
  max-width: 100%;
}
main {
  min-height: calc(100vh - 90px);
  line-height: 1.8em;
}
.text-right {
  text-align: right;
}
.grayscale {
  -webkit-filter: grayscale(100%);
  filter: gray;
}
.visuallyhidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
